import streamlit as st

st.title('我的第一個 Streamlit 應用程式')
name = st.text_input('請輸入你的名字：')

if name:
    st.write(f'你好，{name}！')
    number = st.number_input('請輸入一個數字：', min_value = 0, max_value = 100)
    st.write('你輸入的數字是：', number)